Subject: LTK1221603167632X - DSAT
From: subir chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>
Date: Thu, 19 Mar 2015 18:00:02 +0530 (IST)

Hello Sumit, 

After reading the customer pre-chat query, I don't see a reason to misunderstand the issue. Its soo clear. 

Question: 	There has been a mix-up in one of my latest shipments. I was supposed to receive: A set of 12 Cirque Du Freak hardcover books. (from Ebay seller: David D Freet, Jr) Instead, I received a package of plastic Easter Being Good Coins (x144) meant for: Rachel Koh 0507-8024 BORDERLINX/DHL I am really unhappy about this because this is second time something like this happened. 

Question: There has been a mix-up in one of my latest shipments. I was supposed to receive: A set of 12 Cirque Du Freak hardcover books. (from Ebay seller: David D Freet, Jr) Instead, I received a package of plastic Easter Being Good Coins (x144) meant for: Rachel Koh 0507-8024 BORDERLINX/DHL I am really unhappy about this because this is second time something like this happened.  

However, after reading your chat, especially initia lly, you were clueless what went wrong.    

[04:56:55] 	info:  Your Issue ID for this chat is LTK1221603167632X 
[04:57:14] 	Sumit:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[04:58:10] 	Sumit:  How may I help you? 
[04:59:26] 	Sumit:  Are we conncted? 
[04:59:33] 	Sumit:  Connected* 
[05:00:01] 	Bryan Ng:  Yes, please help to recover my original shipment of 12 Cirque du Freak books. 
[05:00:17] 	Bryan Ng:  Did you receive my initial texts? 
[05:00:44] 	Sumit:  Yes, one moment please. 
[05:02:50] 	Sumit:  Are  you concerned about shipment "LOW-205228" ? 
[05:04:39] 	Bryan Ng:  I think the shipment no. is #3273685 
[05:06:09] 	Bryan Ng:  There has been a mix-up. Did you receive my first message about me receiving Easter Being Coins instead of the 12 Cirque du Freak books? 
[05:06:36] 	Sumit:  Yes, Got it. 
[05:06:48] 	Sumit:  Do you wish to return the shipment to merchant ? 
[05:08:12] 	Bryan Ng:  what do you mean by merchant? 
[05:08:37] 	Sumit:  Merchant-Seller 
[05:08:47] 	Bryan Ng:  I think Borderlinx mix up the shipment! 
[05:09:44] 	Bryan Ng:  Borderlinx checked the contents before shipping to me, right? 
[05:10:00] 	Sumit:  Yes, we update the details in customer account too. 
[05:11:31] 	Sumit:  So you want to say, Borderlinx update the incorrect item description. 
[05:12:44] 	Sumit:  or Borderlinx deliver the incorrect shipment to you ? 
[05:13:24] 	Bryan Ng:  Yes, I received Rachel Koh's package with the (correct) packing slip from my ebay seller, but no books. 
[05:13:51] 	Bryan Ng:  Rachel Koh's package slip was in the package too. 
[05:13:58] 	Sumit:  Can you please provide the suite number available on the package. 
[05:14:27] 	Bryan Ng:  The package was of course labelled with my name and shipping address. 
[05:14:45] 	Bryan Ng:  I thought i gave you that info in my initial text? 
[05:14:58] 	Bryan Ng:  It's : 
[05:15:03] 	Bryan Ng:  Rachel Koh 
[05:15:10] 	Sumit:  Got it. 
[05:15:28] 	Bryan Ng:  0507-8024 BORDERLINX/DHL 
[05:16:33] 	Sumit:  Thanks for the details. Customer put a query before coming to chat, and you waited for him to tell you the problem again. Then, you assumed something which was completely wrong. Had you read the prepchat question, there is absolutely no reason to be confused. After much re-explanation you understood and only then you apologize and offered escalation. 

My expectation from you is much higher based on the time you spent on this process. But its really not showing in your performance. 

info: Your Issue ID for this chat is LTK1221603167632X 
Sumit: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sumit: How may I help you? 
Sumit: Are we conncted? 
Sumit: Connected* 
Bryan Ng: Yes, please help to recover my original shipment of 12 Cirque du Freak books. 
Bryan Ng: Did you receive my initial texts? 
Sumit: Yes, one moment please. 
Sumit: Are  you concerned about shipment "LOW-205228" ? 
Bryan Ng: I think the shipment no. is #3273685 
Bryan Ng: There has been a mix-up. Did you receive my first message about me receiving Easter Being Coins instead of the 12 Cirque du Freak books? 
Sumit: Yes, Got it. 
Sumit: Do you wish to return the shipment to merchant ? 
Bryan Ng: what do you mean by merchant? 
Sumit: Merchant-Seller 
Bryan Ng: I think Borderlinx mix up the shipment! 
Bryan Ng: Borderlinx checked the contents before shipping to me, right? 
Sumit: Yes, we update the details in customer account too. 
Sumit: So you want to say, Borderlinx update the incorrect item description. 
Sumit: or Borderlinx deliver the incorrect shipment to you ? 
Bryan Ng: Yes, I received Rachel Koh's package with the (correct) packing slip from my ebay seller, but no books. 
Bryan Ng: Rachel Koh's package slip was in the package too. 
Sumit: Can you please provide the suite number available on the package. 
Bryan Ng: The package was of course labelled with my name and shipping address. 
Bryan Ng: I thought i gave you that info in my initial text? 
Bryan Ng: It's : 
Bryan Ng: Rachel Koh 
Sumit: Got it. 
Bryan Ng: 0507-8024 BORDERLINX/DHL 
Sumit: Thanks for the details. 
Sumit: Bryan, I am arranging a pickup for incorrect shipment and also sending a request to warehouse to locate the correct item. 
Bryan Ng: ok 
Sumit: I am really sorry for the inconvenience caused you due to mistake done by Warehouse. 
Sumit: I will update you as soon as possible. 
Bryan Ng: ok 
Sumit: Thanks. 
Sumit: Is there anything else I may assist you with today? 
Bryan Ng: No 
Sumit: Bye, Take care. 
Sumit: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.